Subject: [DMM] draft-ietf-dmm-pmipv6-dlif-00.txt

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 19 Apr 2018 11:18:18 -0500

Hi all,

I looked through this draft and my initial reaction is that I think that
this draft corresponds to what I called the dmm protocol in my mail a few
weeks ago.

I think it is a few years late, it should have been around already.
Nevertheless, I view it is a positive that now we have this work. I suggest
change the title to the dmm protocol
reduce the number of acronyms, some of them pretty confusing like CMD
finalize it as quickly as possible
call it quits.

Regards,
Behcet

On Thu, Apr 19, 2018 at 10:42 AM, <[email-masked]> wrote:

>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> This draft is a work item of the Distributed Mobility Management WG of the
> IETF.
>
>         Title           : Proxy Mobile IPv6 extensions for Distributed
> Mobility Management
>         Authors         : Carlos J. Bernardos
>                           Antonio de la Oliva
>                           Fabio Giust
>                           Juan Carlos Zuniga
>                           Alain Mourad
>         Filename        : draft-ietf-dmm-pmipv6-dlif-00.txt
>         Pages           : 32
>         Date            : 2018-04-18
>
> Abstract:
>    Distributed Mobility Management solutions allow for setting up
>    networks so that traffic is distributed in an optimal way and does
>    not rely on centralized deployed anchors to provide IP mobility
>    support.
>
>    There are many different approaches to address Distributed Mobility
>    Management, as for example extending network-based mobility protocols
>    (like Proxy Mobile IPv6), or client-based mobility protocols (as
>    Mobile IPv6), among others.  This document follows the former
>    approach, and proposes a solution based on Proxy Mobile IPv6 in which
>    mobility sessions are anchored at the last IP hop router (called
>    mobility anchor and access router).  The mobility anchor and access
>    router is an enhanced access router which is also able to operate as
>    local mobility anchor or mobility access gateway, on a per prefix
>    basis.  The document focuses on the required extensions to
>    effectively support simultaneously anchoring several flows at
>    different distributed gateways.
>
>    This document introduces the concept of distributed logical
>    interface, which is a software construct that allows to easily hide
>    the change of anchor from the mobile node.
>
>
>
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-dmm-pmipv6-dlif/
>
> There are also htmlized versions available at:
> https://tools.ietf.org/html/draft-ietf-dmm-pmipv6-dlif-00
> https://datatracker.ietf.org/doc/html/draft-ietf-dmm-pmipv6-dlif-00
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> _______________________________________________
> dmm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmm
>